<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <RootNamespace>OnSive.Web.Infrastructure.Shared</RootNamespace>
    <AssemblyName>OnSive.Web.Infrastructure.Shared</AssemblyName>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Application\Application.csproj" />
  </ItemGroup>
  <ItemGroup>
    <PackageReference Include="MailKit" Version="2.13.0" />
    <PackageReference Include="MimeKit" Version="2.13.0" />
  </ItemGroup>
</Project>
